.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-8234b6d9-a6a3-5db8-bb2d-2b36cecb5aff {
width: 100%; max-width: 790px; height: auto; display: inline-block; vertical-align: top;
}.lfr-layout-structure-item-9cba965b-9ba7-d187-f99e-8b0adbf4924b {
}.lfr-layout-structure-item-de48c550-1e80-e4f4-2aec-6aa5d2c5a422 {
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-right: 30px;
}.lfr-layout-structure-item-06551541-1f97-3558-bdcb-e6eac2baa274 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-792c9413-36b5-b600-4f96-32af1f97d78a {
width: 100%; max-width: 790px; height: auto; display: inline-block; vertical-align: top;
}.lfr-layout-structure-item-4f9353ae-6e5f-2463-81fe-6cbd8c701c6b {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-a051b711-8845-cd22-6ac6-aefb11d05752 {
display: none !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-33c9d74b-4171-a549-8b21-02370fb2f088 {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd1daaf1-85ab-9f93-3dc4-1442cd43d6a8 {
width: 100%; max-width: 790px; height: auto; display: inline-block; margin-right: 30px;
}.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-72e5efa7-059d-59eb-98cb-db7bc3499703 {
margin-top: 25px;

}.lfr-layout-structure-item-104b6b3a-b306-7db4-1a53-25975b39183b {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-104b6b3a-b306-7db4-1a53-25975b39183b {
font-weight: bold
}.lfr-layout-structure-item-41a668a6-99bc-44c7-a849-371c5e677241 {
display: none !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a28de35-2768-caf8-0e0a-2de2630396cd {
margin-top: 25px !important;
}
.lfr-layout-structure-item-888a440f-e3bd-b41e-b43a-4099f3af2348 {
width: 100%; max-width: 790px; height: auto; display: inline-block;
}.lfr-layout-structure-item-1da9f77c-618d-d9bb-4ada-30e3d27559b2 {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-482cb634-22ad-4699-d3ee-b4067741a7b9 a{
margin-top: 25px;
display: inline-block;
  width: fit-content;
  padding: 12px 20px;
  background-color: white;
  color: black;
  border: 1px solid #ccc;
  text-align: left; /* or center */
  white-space: normal; /
}.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f14543ac-ed68-7df4-4a6d-372b1e00f35a {
margin-left: 10px !important;
margin-top: 25px !important;
}
.lfr-layout-structure-item-e3466996-57ef-2e8a-50ee-7578ef03ef21 {
width: 100%; max-width: 490px; height: auto; display: inline-block; vertical-align: top;
}.lfr-layout-structure-item-b4138848-538a-2f5d-4db2-7f51d009af92 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-b4138848-538a-2f5d-4db2-7f51d009af92 {
font-weight: bold
}.lfr-layout-structure-item-77dcd145-4d52-1915-1c11-b459749223ea {
width: 100%; max-width: 790px; height: auto; display: inline-block; vertical-align: top; margin-right: 30px;
}.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-9925966a-197a-deb5-a0b9-4369e9b70e68 {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-1a2b7783-f5ca-a722-01cd-73e4492d144c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1a2b7783-f5ca-a722-01cd-73e4492d144c {
font-size: 11px; margin-top: 0%;
}.lfr-layout-structure-item-1136592b-2683-5f15-eea6-57b812e56c16 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: 11rem !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-11036ad4-d94c-288d-2806-39e44f4c875f {
width: 100%; max-width: 490px; height: auto; margin-right: 0px; display: inline-block;
}@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-18b1eb45-b7cc-cdd3-419a-117ff293c20a {
margin-bottom: 10px !important;
}
.lfr-layout-structure-item-5b7bd389-7f79-edbb-e080-1792062070a6 {
font-size: 11px; padding: 10px 10px; display: inline-block; width: 100%; max-width: 600px; height: auto; vertical-align: top;
}.lfr-layout-structure-item-feb90f5a-fb46-f854-083f-d5badf81c8d6 {
width: 100%; max-width: 790px; height: auto; display: inline-block; vertical-align: top; margin-right: 30px;
}.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-fee9aca2-2273-0718-696f-f807bde3a731 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-fee9aca2-2273-0718-696f-f807bde3a731 {
font-weight: bold
}.lfr-layout-structure-item-06423b6a-3c2b-d68a-6a53-e3d74f69f45f {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-06423b6a-3c2b-d68a-6a53-e3d74f69f45f {
}.lfr-layout-structure-item-00afeabd-4101-e277-eb6f-66a9ae788eea {
position: relative;
    width: 100%;
    max-width: 1090px;
    margin-left: -6%;
    margin-bottom: 10%;
}.lfr-layout-structure-item-bcc8436d-6218-7baa-9bb6-231306042bd2 img{
border-radius: 0px; box-shadow: none;
}.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-5fda7513-789e-0c01-e89e-f726fb22773c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-5fda7513-789e-0c01-e89e-f726fb22773c {
font-weight: bold
}.lfr-layout-structure-item-f1e923b8-c8e3-6b2e-57b6-3cea77f1e42e {
margin-bottom: 3%;
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-2de5b7dd-b04e-322c-72f0-aa627edef174{
width: 100%; max-width: 1090px; height: auto; display: inline-block; margin-right: 30px;
}

.lfr-layout-structure-item-2de5b7dd-b04e-322c-72f0-aa627edef174  img{
border-radius: 0px; box-shadow: none;
}.lfr-layout-structure-item-3ab98989-3575-95f1-4a99-89ff5f789cc4 {
width: 100%; max-width: 790px; height: auto; display: inline-block;
}.lfr-layout-structure-item-8a7e2b09-31fc-d622-3e62-bbb44d7514b6 {
width: 100%; max-width: 1620px; height: auto; margin-bottom: 5%;
}.lfr-layout-structure-item-0dc4ff95-8fd6-2521-094b-7be7f9baec0d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-c8b75fd2-7349-3bf4-9886-d0ebec1458f6 {
margin-top: 25px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}